TimThumb Updated To Version 2

Just a headsup if you're using a theme that uses TimThumb.

Due to all the security issues with the plugin / script (it's a single file) the developers issued a number of updates over the last few days which culminated in the release of version 2.

You should also update the file in any themes that are not active OR delete the themes, as the vulnerability is potentially accessible even if the theme isn't active.

You can download the latest version here

Enhanced by Zemanta

Related Posts:

, , ,

Trackbacks/Pingbacks

  1. Wordpress Timthumb vulnerability - John McLear | John McLear - October 7, 2011

    […] TimThumb Updated To Version 2 (michele.me) […]

Leave a Reply

Notify me of followup comments via e-mail. You can also subscribe without commenting.

Powered by WordPress. Designed by WooThemes